Subject: bug#69132: [ELPA] Remove jQuery from elpa.gnu.org

From: Dmitry Gutov <[email-masked]>
Date: Sun, 18 Feb 2024 14:14:26 +0200

On 18/02/2024 06:05, Stefan Monnier wrote:
>>> But is there a reason we want it to look identical in all browsers?
>> The end goal of a graphical design is usually a particular look.
>> A handful of minor deviations would work against that.
> The thing I hate most about the WWW is that it's running on*my*
> computer but it's completely under the control of the web site.

I can see where you're coming from.

Most browsers allow user styles to override a web page. E.g. the Stylus 
extension (works in Firefox and Chromium). There's also userStyles.css.

A good CSS reset would not get in the way of those, if only because it's 
written not to conflict with developer's CSS. Rules with !important will 
have higher priority.